Forum Linux.debian/ubuntu Deezer/Flash player sous Debian Jessie

Posté par (page perso) . Licence CC by-sa.
-1
30
jan.
2015

Bonjour,

Je désespère de pouvoir un jour écouter Deezer sous ma Debian avec Iceweasel.
Quand je vais sur leur foutu site qui ne remplace toujours pas Flash par HTML5, j'ai droit à un message qui me demande de mettre à jour mon lecteur Flash.
Reniant mes principes libristes pour un instant, j'installe le flash player :

Méthode 1 :
apt-get install flashplugin-nonfree
Même résultat.

Méthode 2 :
Je vais télécharger le tar.gz de la dernière version 11.2.202.440 du 27/01.
Je fais ce qui est écrit dans le readme :
Extraction du fichier .so dans .mozilla/plugins
Extraction du répertoire usr dans /usr
Même résultat.

Méthode 3 :
La même chose avec Firefox et pas Iceweasel.

Et pourtant, à chaque fois Iceweasel/Firefox me dit bien, dans la liste des plugins que Flash Player est installé dans la bonne version.
Youtube en Flash marche bien, lui.

Une idée ?

  • # Chromium ou Spotify

    Posté par . Évalué à 2.

    Installer chromium et pepper-flash ou passer à spotify qui propose une version desktop linux.

  • # Pipelight

    Posté par . Évalué à 1.

    Peut-être en utilisant Pipelight, comme expliqué ici ?

    Attention, je crois que son installation dépend de Wine !

    • [^] # Re: Pipelight

      Posté par (page perso) . Évalué à 2.

      Perso, j'ai testé Pipelight sur du Debian Jessie/Testing en AMD64 et cela marche bien.

      Par contre, il faut bien penser à retirer le paquet "flash-nofree", et à arrêter iceweasel. Et à vérifer en mettant "about:plugins" dans la barre d'URL qu'il ne reste plus que Pipelight.

  • # C'est bien caché.

    Posté par . Évalué à 1. Dernière modification le 30/01/15 à 18:06.

    Je l'ai fait hier. Mais en gros, en attendant la mise à jour, tu peux dire à firefox/iceweasel de passer outre ce message d'alerte pour flash.

    Quand le message d'erreur apparait sur deezer, il suffit de cliquer sur la box rouge ( icon flash ) la où se trouve normalement le favicon ou le cadenas vert d'une connexion https dans la barre d'url. De choisir, l'option qui va bien ( En gros, arrête de me faire chier ) et que la musique soit.

    Sinon ce week-end, c'est mumuse avec Pipelight pour voir.

  • # site mal codé ?

    Posté par . Évalué à 3.

    aujourd'hui, adobde fournit la version 16 ou 17 de flash,
    les sites se modernise, et font peut-etre un caca nerveu quand la version est "trop ancienne" genre <13
    du coup avec notre version officielle en r11, ben on a l'erreur.

    vivement html5

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.